/* For modern browsers */
.cf:before,
.cf:after {
 content:"";
 display:table;
}

.cf:after {
 clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
 *zoom:1;
}

/*** HTML ***/

html {
		height:100%;
}

/*** BODY ***/

body {
	margin: 0px;
	padding: 0px;
	height:100%;
	width:100%;
	background-color: #0C0C08;
	-webkit-font-smoothing: antialiased;
	color:#ffffff;
}

/**** BACKGROUND IMAGES ****/

#bgimage-home{
	position:relative;
	z-index:5;
	left:0;
	top:0;
	overflow:hidden;
	background: url(../images/background-hm.jpg) no-repeat left top;
	width:100%;
	height:100%;
	min-width:100%;
	min-height:100%;
	 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;	
}

#bgimage-about{
	position:relative;
	z-index:5;
	left:0;
	top:0;
	overflow:hidden;
	background: url(../images/background-about.jpg) no-repeat left top;
	width:100%;
	height:100%;
	min-width:100%;
	min-height:100%;
	 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;	
}

#bgimage-helicopters{
	position:relative;
	z-index:5;
	left:0;
	top:0;
	overflow:hidden;
	background: url(../images/background-helicopters.jpg) no-repeat left top;
	width:100%;
	height:100%;
	min-width:100%;
	min-height:100%;
	 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;	
}

#bgimage-donations{
	position:relative;
	z-index:5;
	left:0;
	top:0;
	overflow:hidden;
	background: url(../images/background-donations.jpg) no-repeat left top;
	width:100%;
	height:100%;
	min-width:100%;
	min-height:100%;
	 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;	
}

#bgimage-contact{
	position:relative;
	z-index:5;
	left:0;
	top:0;
	overflow:hidden;
	background: url(../images/background-contact-v3.jpg) no-repeat left top;
	width:100%;
	height:100%;
	min-width:100%;
	min-height:100%;
	 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;	
}

#overlay{
	background:url(../images/overlay.png) repeat top left;
	position:absolute;
	z-index:10;
	top:0px;
	left:0;
	min-width:100%;
	min-height:100%;
	}

/**** PAGECONTAINER ****/

#maincontainer{
	position:absolute;
	z-index:15;
	width:100%;
	top:0;
	left:0;
}

#pagecontainer {
	padding: 0;
	width: 960px;
	height: 100%;
	margin:0px 0px 0px 42px;
}

#header{
	min-width:960px;
	margin:25px 0px 0px 42px;	
}


/**** LOGO ****/

#logo {
	width: 309px;
	height: 102px;
}

#logo img {
	border: none;
}

/**** NAV ****/

#menu {
	float:right;
	margin:37px 0px 0px;
	/*width: 480px;*/
	width: auto;
	height:43px;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);
}

#menu ul {
	float:right;
	margin:0px;
	padding:0px 9px 0px 9px;
	list-style: none;
	background-color:#E80000;
	height:44px;

}

#menu ul li {
	float: left;
	width: auto;
	height: auto;
	padding:0px 10px 0px 10px;

}

#menu ul li a {
	float: left;
	display: block;
	text-decoration: none;
	color: #FFF;
	font-family: 'Lato', Arial, sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:13px;
	line-height: 43px;
	text-transform: uppercase;
}

#menu ul li a:hover, #menu ul li a.selected {
	color: #000;
}


/**** NAV DONATE ****/

#donate {
	float:right;
	margin:37px 0px 0px;
	width: 59px;
	height:43px;
}

#donate form{
	border:none;
}

#donate input[type="image"]{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:59px;
	height:43px;
	display:block;
	text-indent:-9999px;
	float:left;
	border:none;
}

.link-donate{
	background:url(../images/menu-donate-site-off.gif) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
	
}

.link-donate:hover{
	background:url(../images/menu-donate-site-on.gif) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
}

/**** CONTENT ****/

#content {
	width: 918px;	
	padding: 0px;
	margin: 100px 0px 0px;
}


/**** COPY ****/

#crumb-link a{
	margin:0px 0px 10px 0px;
	padding:1px 3px 1px 3px;
	display:inline;
	font-family:Arial, sans-serif;
	font-size:11px;
	line-height:11px;
	font-style:normal;
	font-weight:900;
	text-transform:uppercase;
	color:#000000;
	background-color:#ee3a43;
	text-decoration:none;

}

#crumb-link a:hover{
	background-color:#ffffff;

}


#copy h1{
	margin:0px 0px 0px 0px;
	padding:0px 9px 0px 9px;
	display:inline;
	font-family: 'Lato', Arial, sans-serif;
	font-size:36px;
	line-height:80px;
	font-style:normal;
	font-weight:900;
	text-transform:uppercase;
	color:#FFFFFF;
	background-color:#535034;
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);

}

#copy h2{
	margin:0px 0px 0px 0px;
	padding:3px 8px 3px 8px;
	display:inline;
	font-family: 'Lato', Arial, sans-serif;
	font-size:20px;
	line-height:32px;
	font-style:normal;
	font-weight:900;
	text-transform:uppercase;
	color:#bab8a2;
	background-color:#252417;
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);

}



#rule1{
	margin:14px 0px 0px 0px;
	background-color:#721518;
	width: 454px;
	height:1px;
	}

#copybox{
	margin:50px 50px 0px 0px;
	padding:0px 0px 14px 0px;
	float:left;
	width:300px;
	border-bottom:solid 1px #721518;
}

#copybox h3{
	margin:0px 0px 0px 0px;
	padding:1px 6px 1px 6px;
	display:inline;
	font-family: 'Lato', Arial, sans-serif;
	font-size:14px;
	line-height:24px;
	font-style:normal;
	font-weight:900;
	text-transform:uppercase;
	color:#252417;
	background-color:#bab8a2;
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);

}

#copybox h4{
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	font-family: Arial, sans-serif;
	font-size:12px;
	line-height:14px;
	font-style:italic;
	font-weight:bold;
	color:#706d4a;
}


#copybox p{
	margin:0px 0px 0px 0px;
	padding:5px 0px 15px 0px;
	font-family: Arial, sans-serif;
	font-size:13px;
	line-height:19px;
	font-style:normal;
	color:#ffffff;
}

#copybox p a{
	color:#ee3a43;
	text-decoration:none;
}

#copybox p a:hover{
text-decoration: underline;
}



#copybox-onecolumn{
	margin:30px 0px 0px 0px;
	padding:14px 0px 14px 0px;
	float:left;
	width:560px;
	border-top:solid 1px #721518;
	border-bottom:solid 1px #721518;
}

#copybox-onecolumn h3{
	margin:0px 0px 0px 0px;
	padding:1px 6px 1px 6px;
	display:inline;
	font-family: 'Lato', Arial, sans-serif;
	font-size:14px;
	line-height:24px;
	font-style:normal;
	font-weight:900;
	text-transform:uppercase;
	color:#252417;
	background-color:#bab8a2;
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
}

#copybox-onecolumn h4{
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	font-family: Arial, sans-serif;
	font-size:12px;
	line-height:14px;
	/*font-style:italic;*/
	font-weight:bold;
	text-transform: uppercase;
	/*color:#706d4a;
	color: #a59a50;
	color: #ee3a43;
	color: #fff;*/
	color: #ae9f39;
}

#copybox-onecolumn p{
	margin:0px 0px 0px 0px;
	padding:5px 0px 15px 0px;
	font-family: Arial, sans-serif;
	font-size:13px;
	line-height:19px;
	font-style:normal;
	color:#ffffff;
}

#copybox-onecolumn p a{
	color:#ee3a43;
	text-decoration:none;
}

#copybox-onecolumn p a:hover{
	text-decoration:underline;
}

#copybox-onecolumn p img{
	margin:0px 0px 0px 0px;
	padding:0px 15px 30px 0px;
	float:left;
}

#copybox-onecolumn ul{
	margin:0px 0px 0px 15px;
	padding:5px 0px 15px 0px;
	list-style:square;
}

#copybox-onecolumn ul li{
	font-family: Arial, sans-serif;
	font-size:13px;
	line-height:19px;
	font-style:normal;
	color:#ffffff;
}

/*#copybox-onecolumn .trustees h4 {
	color: #ee3a43;
}*/

#mainlinkbox ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float: left;
	width:209px;
list-style: none;
}

#mainlinkbox ul li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:209px;
	height:158px;
}

#mainlinkbox ul li a{
	margin:0px 0px 0px 0px;
	padding:124px 0px 0px 15px;
	width:209px;
	height:35px;
	display:block;
	font-family: 'Lato', Arial, sans-serif;
	font-size:12px;
	line-height:12px;
	font-style:normal;
	font-weight: 900;
	text-transform:uppercase;
	color:#ee3a43;
	text-decoration:none;
}

#mainlinkbox ul li a:hover{
	color:#ffffff;
}

.link-rescue{
	background:url(../images/about-rescue-link-off.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
	
}

.link-rescue:hover{
	background:url(../images/about-rescue-link-on.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
}

.link-data{
	background:url(../images/about-mission-data-link-off.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
	
}

.link-data:hover{
	background:url(../images/about-mission-data-link-on.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
}

.link-destinations{
	background:url(../images/about-mission-destinations-link-off.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
	
}

.link-destinations:hover{
	background:url(../images/about-mission-destinations-link-on.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
}

.link-technical{
	background:url(../images/helicopters-technical-link-off.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
	
}

.link-technical:hover{
	background:url(../images/helicopters-technical-link-on.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
}

.link-sponsors{
	background:url(../images/sponsors-recent-link-off.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
	
}

.link-sponsors:hover{
	background:url(../images/sponsors-recent-link-on.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
}


/**** PARTNER LINKS ****/

#partners{
	margin:0px;
	padding:20px 0px 0px 0px;
	height:400px;
}

#partners p img{
	margin:0px 0px 0px 0px;
	padding:0px 10px 5px 0px;
	float:left;
}

#partners p{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:450px;
	font-family: Arial, sans-serif;
	font-size:13px;
	line-height:19px;
	font-style:normal;
	color:#bab8a2;
	clear:left;
}

/**** TWO COLUMN TABLE ****/



#table p{
	margin:0px 0px 0px 0px;
	padding:5px 20px 15px 0px;
	float:left;
	width:250px;
	font-family: Arial, sans-serif;
	font-size:13px;
	line-height:19px;
	font-style:normal;
	color:#ffffff;
}

/**** DONATE BUTTON ****/


#donate-large{
	margin:30px 0px 20px 0px;
	padding:0px;
	display:block;
	width:400px; 
	height:76px;
	float:left;
	font-family: 'Lato', Arial, sans-serif;
	font-size:12px;
	line-height:16px;
	font-style:normal;
	font-weight:700;
	color:#bab8a2;
	text-transform:uppercase;
	text-decoration:none;
}

#donate-large:hover{
	color:#ffffff;
	cursor:pointer;
	}
	
#donate-large input[type="image"]{
	padding:0px 13px 0px 0px;
	float:left;
	}
	
#donate-rule {
	margin:30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:#222115;
	width: 300px;
	height:1px;
	}

#copybox-onecolumn p a.prior-donations{
	margin:0px 0px 0px 0px;
	padding:1px 6px 1px 6px;
	display:inline;
	font-family: 'Lato', Arial, sans-serif;
	font-size:14px;
	line-height:24px;
	font-style:normal;
	font-weight:900;
	text-transform:uppercase;
	color:#252417;
	background-color:#bab8a2;
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
}


/**** SMALL LINKS ****/
	
#small-links {
	clear: both;
}
	
#small-links ul{
	margin:60px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	background-color:#1a1a10;
	list-style: none;

	}
	
#small-links ul li{
	padding:10px 15px 15px 15px;
	float:left;
	/*height:70px;*/
	height: auto;
	border-right:solid 1px #0c0c08;
	font-family:Arial, sans-serif;
	font-size:12px;
	line-height:16px;
	font-style:normal;
	color:#9f9d82;
}

#small-links ul li em{
	font-family:Arial, sans-serif;
	font-size:12px;
	line-height:26px;
	font-style:normal;
	font-weight: bold;
	text-transform:uppercase;
	/*color:#676447;*/
	color: #fff;
}

#small-links ul li a{
	font-family:Arial, sans-serif;
	font-size:12px;
	line-height:16px;
	font-style:normal;
	/*color:#9f9d82;*/
	color: #ee3a43;
	text-decoration:none;
}

#small-links ul li a:hover{
	color:#ffffff;
}
	
/** Mission map **/

#map-legend{
	width:150px;
	float:left;
	margin-left:5px;
	background-color:#535034;
	padding-left:5px;
	font-size:12px;
}

#map-legend ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#map-legend ul li{
	margin-bottom:5px;
	padding-top:5px;
	height:35px;
	line-height:16px;
}

#map-legend ul li label{
	display:block;
	width:8px;
	height:35px;
	float:left;
	margin-right:4px;
}

.legend-red{
	background-color:#FF0B0B;	
}
.legend-green{
	background-color:#00CC00;
}
.legend-orange{
	background-color:#FF9900;
}
.legend-blue{
	background-color:#006699;
}
.legend-black{
	background-color:#333333;
}
.legend-purple{
	background-color:#9300ff;
}

.mission-list table{
	color:#ffffff;	
}

.mission-list td{
	color:#ffffff;
	font-size:13px;	
}

.list-border{
	border-bottom:#721518 solid 1px;	
}

/**** FOOTER ****/

	
#footer-container{
	margin:10px 0px 0px 0px;
	padding:15px 0px 0px 0px;
	width:300px;
	height:100px;
	}

#footer-container .disclaimer,
#copyright{
	margin: 0px;
	padding: 5px 5px 0px 0px;
	float: left;
	font-family: Arial, sans-serif;
	font-size:11px;
	line-height:15px;
	font-style:normal;
	color:#bab8a2;
}


#copyright a {
	color:#737156;
	text-decoration:none;
}

#copyright a:hover {
	color:#bab8a2;
}
	
.social-media {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

.social-media a{
	margin: 0px 0px 0px 8px;
	padding: 0px 0px 0px 0px;
	width:25px;
	height:24px;
	display:block;
	text-indent:-9999px;
	float:left;
}

.link-facebook{
	background:url(../images/button-facebook-off.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
	
}

.link-facebook:hover{
	background:url(../images/button-facebook-on.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat;
}

.link-twitter{
	background:url(../images/button-twitter-off.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat
	
}

.link-twitter:hover{
	background:url(../images/button-twitter-on.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat
}

.link-vimeo{
	background:url(../images/button-vimeo-off.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat
	
}

.link-vimeo:hover{
	background:url(../images/button-vimeo-on.png) no-repeat top center;
	-moz-background-size:100% 100%; /* Old Firefox */
	background-size:100% 100%;
	background-repeat:no-repeat
}

.trustees ul li, img {
	clear:left;
}

.trustees img {
	margin:0;
	padding:0 15px 30px 0;
	float:left;
}

.trustees > ul {
	list-style:none!important;
	margin-left:0;
	padding-left:0;
	width:44%;
	float:left;
}

.trustees > ul:nth-of-type(2) {
	width:50%;	
}

#copybox-onecolumn ul.donationform{
	list-style-type:none;
	font-size:14px;
	margin:0px;
	padding:0px;
	font-family:Arial,sans-serif;
}
#copybox-onecolumn ul.donationform li.text-field{
	width:50%;
	float:left;
}
#copybox-onecolumn ul.donationform li{
	padding-bottom:8px;	
}

#copybox-onecolumn ul.donationform li label{
	width: 100%;
}

#copybox-onecolumn ul.donationform li input[type="text"]{
	width:97%;
	height:20px;
}

#copybox-onecolumn ul.donationform li.text-field input[type="text"]{
	width:94%;
	height:20px;
}

#copybox-onecolumn ul.donationform li textarea{
	width:98%;
	height:55px;
}

#copybox-onecolumn ul.donationform input[type="submit"]{
	width:100%;
	height:40px;
	color:#ffffff;
	background-color:#e80000;
	font-size:14px;
	text-transform:uppercase;
	border:0;
}

#copybox-onecolumn ul.donationform-confirm{
	list-style-type:none;
	font-size:14px;
	margin:0px;
	padding:0px;
	font-family:Arial,sans-serif;
}
#copybox-onecolumn ul.donationform-confirm li{
	padding-bottom:8px;	
}

#copybox-onecolumn ul.donationform-confirm li label{
	clear:left;
	width: 150px;
	float:left;	
}


#copybox-onecolumn ul.donationform-confirm input[type="submit"]{
	width:100%;
	height:40px;
	color:#ffffff;
	background-color:#e80000;
	font-size:14px;
	text-transform:uppercase;
	border:0;
}


.error{
	color: #e80000;
	font-size: 13px;
	display: none;
}

.required{
	color:#e80000;
}